.overlayiframe {
	position: fixed;
	background: url(overlay.png);
	z-index: 1000;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
}

.close {
	position: absolute;
	background: url(close.png);
	width: 44px;
	height: 44px;
	top: -20px;
	right: -20px;
	z-index: 9999;
	display: block;
}

.overlayiframe div {
	position: relative;
	width: 80%;
	height: 80%;
	top: 2%;
	margin: auto;
	border: 5px solid #FFFFFF;
	-webkit-box-shadow: 0px 0px 61px -13px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 0px 61px -13px rgba(0,0,0,0.57);
	box-shadow: 0px 0px 61px -13px rgba(0,0,0,0.57);
}
.overlayiframe iframe {
	position: relative;
	width: 100%;
	height: 100%;
	margin: auto;
}